ST_ForceLHR
Prev | 8.20. SFCGAL Functions | Next

## Name

ST_ForceLHR — Force LHR orientation

## Synopsis

`geometry ST_ForceLHR(`geometry geom`)`;

## Description

Availability: 2.1.0

This method needs SFCGAL backend.

This function supports 3d and will not drop the z-index.

This function supports Polyhedral surfaces.

This function supports Triangles and Triangulated Irregular Network Surfaces (TIN).

Prev | Up | Next
ST_Extrude | Home | ST_IsPlanar